Package twisted :: Package web :: Package woven :: Module utils |
[frames | no frames]

## Module twisted.web.woven.utils

Classes
`GetFunction` |
`Script` |
`SetId` |
`Stack` |
`WovenLivePage` |

Function Summary
| `createGetFunction(namespace)`
| `createSetIdFunction(theId)`
| `doSendPage(self, d, request)`
| `renderFailure(fail, request)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:07 2003 | http://epydoc.sf.net